# NAME: Garena
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Garena/Garena.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 15
# TOTAL: 15
payload:
  - DOMAIN-SUFFIX,avatargarenanow-a.akamaihd.net
  - DOMAIN-SUFFIX,cdngarenanow-a.akamaihd.net
  - DOMAIN-SUFFIX,dlmobilegarena-a.akamaihd.net
  - DOMAIN-SUFFIX,garena.co.id
  - DOMAIN-SUFFIX,garena.co.th
  - DOMAIN-SUFFIX,garena.com
  - DOMAIN-SUFFIX,garena.live
  - DOMAIN-SUFFIX,garena.my
  - DOMAIN-SUFFIX,garena.ph
  - DOMAIN-SUFFIX,garena.sg
  - DOMAIN-SUFFIX,garena.tv
  - DOMAIN-SUFFIX,garena.tw
  - DOMAIN-SUFFIX,garena.vn
  - DOMAIN-SUFFIX,garenanow.com
  - DOMAIN-SUFFIX,seagroup.com
